<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Current:</key>
	<string>Aktuell:</string>
	<key>Framerate:</key>
	<string>Bildrate:</string>
	<key>Playback Diagnostics</key>
	<string>Playback Diagnose</string>
	<key>Slide:</key>
	<string>Dia %d:</string>
	<key>Time:</key>
	<string>Zeit:</string>
	<key>Transition:</key>
	<string>Übergang:</string>
	<key>Upcoming:</key>
	<string>Kommend:</string>
	<key>fps</key>
	<string>fps</string>
	<key>none</key>
	<string>keine</string>
	<key>normal</key>
	<string>normal</string>
</dict>
</plist>
